.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c7b19523-d719-76a5-85c0-b1be946688b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7b19523-d719-76a5-85c0-b1be946688b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d2174da-be45-a93c-4c6c-3901d799eb3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d2174da-be45-a93c-4c6c-3901d799eb3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-306704a9-1f02-71ad-8fda-83f6bdf06229 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-306704a9-1f02-71ad-8fda-83f6bdf06229) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a3b0bfa-2db6-fe24-ea50-ef9ca530001b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a3b0bfa-2db6-fe24-ea50-ef9ca530001b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c203747c-0598-7a6d-31ab-0448a6bad46f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c203747c-0598-7a6d-31ab-0448a6bad46f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be8d7d38-74b9-21ad-e043-b8f482679a26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be8d7d38-74b9-21ad-e043-b8f482679a26) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3b202d3-a39f-6047-507b-cb7a410b37cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3b202d3-a39f-6047-507b-cb7a410b37cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e583d6de-4f6b-9ef1-2deb-0dabdbdf01ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e583d6de-4f6b-9ef1-2deb-0dabdbdf01ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8c7d2ac-5033-744c-8761-0f973bb20994 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8c7d2ac-5033-744c-8761-0f973bb20994) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86fd6a03-a260-01cc-2ec1-6fec8b2d923c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86fd6a03-a260-01cc-2ec1-6fec8b2d923c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58a56974-dce5-f751-2ef4-5b1897af864b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58a56974-dce5-f751-2ef4-5b1897af864b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-402e07d6-1c15-9a5c-54bd-7b0b79a4d7e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-402e07d6-1c15-9a5c-54bd-7b0b79a4d7e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
